Subject: RE: Origination to be granted to EdeM
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 15:46:46 -0700 (PDT)

LEt me know if you are planning any of these.

 -----Original Message-----
From: 	Williams, Jaime  
Sent:	Thursday, September 27, 2001 12:14 PM
To:	Kitchen, Louise
Cc:	Helton, Susan
Subject:	Origination to be granted to EdeM

Louise, we have been pre-paying the positions to some of our customers. Some of them have been selling swaps to get rid financially of the Pemex Fixed Price contract, and then re-purchasing the swaps. In some cases they are asking to get pre-paid, so we call treasury and calculate the NPV with the discoutn rate they give us ( Usually Enron's Cost of Funds).
However, I have been able to increase the discount rate in various cases, so that we offer a better alternative to the customer, than their own cost of funds.  It has worked and I think we can increase our margins by keep on doing that.
Questions:  Can we get credit for the origination on top of Enron's treasury rate ?  If so, with whom should I speak to get it granted to EdeM ?

Best regards.